

<!DOCTYPE HTML>
<html lang="fr">
    <head>
        <title>Création d'un compte</title>
        <meta charset="UTF-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="../../static/base-style.css" type="text/css" media="screen" />
        <link rel="stylesheet" href="../../static/auth-style.css" type="text/css" media="screen" />
    </head>
    <body>
        <header>
            <h1><a href="../../index.html">RHL20</a></h1>
	    <nav id="main">
	        
	        <ul class="menu">
	            
	                <li>
                            
	                        <a href="../../events/index.html">Programme</a>    
                            
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu2')" class="dropmenu" href="index.html#">Infos pratiques</a>
                                <ul id="sub-menu2" class="submenu">
                                    
                                        <li class="">
                                            <a href="../../lieu/index.html">Lieu</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../../hebergement/index.html">Hébergement</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../../activites-exterieures/index.html">Activités extérieures</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../../photos-videos/index.html">Photos et vidéos</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="../../paiement/index.html">Paiement</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a onclick="openSubMenu('sub-menu3')" class="dropmenu" href="index.html#">Éditions précédentes</a>
                                <ul id="sub-menu3" class="submenu">
                                    
                                        <li class="">
                                            <a href="https://2019.hivernal.es/">RHL 2019</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2018.hivernal.es/">RHL 2018</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2017.hivernal.es/">RHL 2017</a>
                                        </li>
                                    
                                        <li class="">
                                            <a href="https://2016.hivernal.es/">RHL 2016</a>
                                        </li>
                                    
                                </ul>
	                    
	                </li>
	            
	                <li>
                            
	                        <a href="../../contact/index.html">Contact</a>    
                            
	                </li>
	            
	        </ul>
	    </nav>
	    <nav id="auth">
	        <ul class="menu">
	            
	                <li><a href="../login/index.html">Se connecter</a></li>
	            
	        </ul>
	    </nav>
        </header>
        <div class="content">
            
<div class="signin">
  <form class="auths-form" method="post" action="index.html">
    <input type="hidden" name="csrfmiddlewaretoken" value="hLf1MADZvoJK3J3XUpUWkD5u93Ll0H0dn5nhmv4byW8ITo7jhH3DRZHEMS3uRxqS">
    <table>
      <tr class="required"><th><label class="required" for="id_username">Nom d&#39;utilisateur :</label></th><td><input type="text" name="username" maxlength="150" autofocus required id="id_username"><br><span class="helptext">Requis. 150 caractères maximum. Uniquement des lettres, nombres et les caractères « @ », « . », « + », « - » et « _ ».</span></td></tr>
<tr class="required"><th><label class="required" for="id_first_name">Prénom :</label></th><td><input type="text" name="first_name" maxlength="30" required id="id_first_name"></td></tr>
<tr class="required"><th><label class="required" for="id_last_name">Nom :</label></th><td><input type="text" name="last_name" maxlength="30" required id="id_last_name"></td></tr>
<tr class="required"><th><label class="required" for="id_email">E-mail :</label></th><td><input type="email" name="email" required id="id_email"></td></tr>
<tr class="required"><th><label class="required" for="id_password1">Mot de passe :</label></th><td><input type="password" name="password1" required id="id_password1"><br><span class="helptext"><ul><li>Votre mot de passe ne peut pas trop ressembler à vos autres informations personnelles.</li><li>Votre mot de passe doit contenir au minimum 8 caractères.</li><li>Votre mot de passe ne peut pas être un mot de passe couramment utilisé.</li><li>Votre mot de passe ne peut pas être entièrement numérique.</li></ul></span></td></tr>
<tr class="required"><th><label class="required" for="id_password2">Confirmation du mot de passe :</label></th><td><input type="password" name="password2" required id="id_password2"><br><span class="helptext">Saisissez le même mot de passe que précédemment, pour vérification.</span></td></tr>
    </table>
    <input type="submit" class="submit-button" value="Créer un compte" />
  </form>
</div>

        </div>
        <footer>
            <a href="../../organisations_participantes/index.html">
	        <div class="participants">
	            <!-- <h4>L'Équipe d'organisation</h4> -->
	            <div class="wrap">

	                <div class="association">
	                    <img class="minilogo" src="../../static/img/slo_logo.png" alt="SwissLinux.Org logo" />
	                    <div class="association-name">
		                SwissLinux.Org
	                    </div>
	                </div>

	                <div class="association">
	                    <img class="minilogo" src="../../static/img/SNN-Icone.png" alt="SwissNeutralNet logo" />
	                    <div class="association-name">
		                SwissNeutralNet
	                    </div>
	                </div>

	            </div>
	        </div>
            </a>
        </footer>
    </body>
    <script type="text/javascript">
     function openSubMenu(menu_id) {
         document.getElementById(menu_id).classList.toggle("show-sub-menu");
     }
     window.onclick = function(event) {
         if (!event.target.matches('.dropmenu')) {

             var dropdowns = document.getElementsByClassName("submenu");
             var i;
             for (i = 0; i < dropdowns.length; i++) {
		 var openDropdown = dropdowns[i];
		 if (openDropdown.classList.contains('show-sub-menu')) {
		     openDropdown.classList.remove('show-sub-menu');
		 }
	     }
	 }
     }		
    </script>
</html>
